/* This CSS style sheet if for the styling */

body {
	background-image: url("../images/bg-page.jpg");
	margin: 0px;
	font-family: helvetica, arial, sans-serif;
	color: #ffffff;
	letter-spacing: 0.015em;
	}
	
.header {
	background: #2b2b2b url("../images/bg-header.jpg");
	width: 100%;
	height: 80px;
	}

.nav {
	color: #ffffff;
	font-family: verdana, arial, sans-serif;
	font-style: normal;
	font-size: 105%;
	margin-top: -15px;
	}

.active {
	text-transform: uppercase;
	}
	
.footer {
	background: #3a3a3a url("../images/bg-footer.jpg");
	width: 100%;
	height: 50px;
	clear: both;
	}
	
.servicetitleactive {
	float: left;
	margin-left: 10px;
	padding: 10px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 4px solid #3a3a3a;
	border-left: 4px solid #3a3a3a;
	border-right: 4px solid #3a3a3a;
	border-bottom: 4px solid #444444;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	}
	
.servicetitlenonactive {
	float: left;
	margin-left:10px;
	padding: 10px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border: solid 4px #3a3a3a;
	background-image: url("../images/bg-footer.jpg");
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	}
	
.serviceheading {
	clear: both;
	margin-top: 10px;
	margin-bottom: -4px;
	font-family: verdana, arial, sans-serif;
	color: #ffffff;
	}

.servicecontent {
	clear: both;
	border: solid 4px #3a3a3a;
	border-radius: 20px;
	overflow: auto;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
.sidenote {
	border: solid 2px #c80505;
	border-radius: 1em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	float: right;
	}

.opportunitynote {
	float: right;
	font-size: 120%;
	border: solid 2px #c80505;
	border-radius: 1em;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 5px;
	padding-left: 5px;
	}
	
a {
	color: #ffffff;
	text-decoration: none;
	font-style: italic;
	}
a:hover {
	text-decoration: underline;
	}
	
a.servicetitlelink {
	font-style: normal;
	}
	
a.servicetitlelink:hover {
	text-decoration: none;
	font-style: italic;
	}
	
p.bio {
	margin-top: 5px;
	text-align: justify;
	}

p.footertext {
	font-size: 75%;
	font-family: verdana, arial, sans-serif;
	padding-top: 15px;
	padding-right: 5px;
	text-align: right;
	}

p.paragraph {
	font-family: verdana, arial, sans-serif;
	text-align: justify;
	margin-top: 10px;
	}

p.disclaimer {
	font-style: italic;
	margin-top: 30px;
	}

span.importantpar {
	font-family: "courier new", courier, monospace;
	font-size: 150%;
	font-weight: bold;
	letter-spacing: 0.2em;
	text-align: justify;
	}
	
span.a2ztwo {
	font-family: inherit;
	font-size: 80%;
	font-weight: bold;
	}
	
span.quote {
	font-size: 110%;
	font-weight: bold;
	font-style: italic;
	}
	
h1.stainheading {
	font-family: verdana, arial, sans-serif;
	font-size: 110%;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	
ul li {
	list-style-type: disc;
	list-style-position: inside;
	font-size: 100%;
	}
	
ul.stainlist {
	font-family: verdana, arial, sans-serif;
	}